<!DOCTYPE html>
<html>
<head>
<meta name="description" content="Virtual Tour"/>
    <title>DUBAI SOUTH Building A</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="user-scalable=no, initial-scale=0.5, width=device-width" />
    <script src="http://code.jquery.com/jquery-3.1.0.min.js"></script>
    	<!-- Twitter Bootstrap  -->
	<link rel="stylesheet" href="../assets/bootstrap.min.css" media="screen">
	<!-- Font Awesome Icons-->
	<link rel="stylesheet" href="../assets/font-awesome.min.css" media="screen">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="lib/tdvplayer.js"></script>
    <script type="text/javascript">
        var player;
        var playersPlayingTmp = [];
        var isInitialized = false;

        function loadTour()
        {
            if(isInitialized)
                return;

            isInitialized = true;

            var errorFunction = function()
            {
                var preloadError = document.getElementById('preloadError');
                preloadError.style.visibility = 'visible';
                if(preloadError)
                    preloadError.innerHTML += '<div style="text-align:left; color:#000; "><DIV STYLE="text-align:center;"><SPAN STYLE="letter-spacing:0px;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;"><SPAN STYLE="color:#666666;">If you can\'t see this virtual tour, click</SPAN> <SPAN STYLE="color:#0000ff;"><A HREF="http://www.3dvista.com/error.htm" TARGET="_blank" STYLE="text-decoration:none; color:inherit;"><SPAN STYLE="color:#999999;"><U>here</U></SPAN></A></SPAN></SPAN></DIV><DIV STYLE="text-align:center;"><SPAN STYLE="letter-spacing:0px;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;"><SPAN STYLE="color:#666666;">Si no puede ver esta visita virtual, pulse</SPAN> <SPAN STYLE="color:#0000ff;"><A HREF="http://www.3dvista.com/error.htm" TARGET="_blank" STYLE="text-decoration:none; color:inherit;"><SPAN STYLE="color:#999999;"><U>aquí</U></SPAN></A></SPAN></SPAN></DIV></div>';
            };

            var timeoutID = setTimeout(errorFunction, 20000);

            var beginFunc = function(event){
                if(event.name == 'begin')
                {
                    var camera = event.data.source.get('camera');
                    if(camera && camera.get('initialSequence') && camera.get('initialSequence').get('movements').length > 0)
                        return;
                }

                clearTimeout(timeoutID);
                player.unbindOnObjectsOf('PanoramaPlayListItem', 'begin', beginFunc, player, true);
                player.unbind('stateChange', beginFunc, player, true);
                window.parent.postMessage("tourLoaded", '*');

                disposePreloader();
            };

            var settings = new TDV.PlayerSettings();
            settings.set(TDV.PlayerSettings.CONTAINER, document.getElementById('viewer'));
            settings.set(TDV.PlayerSettings.SCRIPT_URL, 'script.js');
            settings.set(TDV.PlayerSettings.FLASH_EXPRESS_INSTALLER_URL, 'lib/ExpressInstall.swf');
            settings.set(TDV.PlayerSettings.FLASH_AUDIO_PLAYER_URL, 'lib/AudioPlayer.swf');
            settings.set(TDV.PlayerSettings.FLASH_PANORAMA_PLAYER_URL, 'lib/PanoramaRenderer.swf');
            settings.set(TDV.PlayerSettings.THREE_JS_WEBGL_URL, 'lib/ThreeWebGL.js');
            window.tdvplayer = player = TDV.PlayerAPI.create(settings);
            player.bind('stateChange', beginFunc, player, true);
            player.bindOnObjectsOf('PanoramaPlayListItem', 'begin', beginFunc, player, true);

            /* Listen messages */
            window.addEventListener('message', function (e) {
                //Listen to messages for make actions to player in the format function:param1,param2
                var action = e.data;
                if (action == 'pauseTour' || action == 'resumeTour') {
                    this[action].apply(this);
                }
            });
        }

        function pauseTour()
        {
            var playLists = player.getByClassName('PlayList');
            for(var i = 0, count = playLists.length; i<count; i++)
            {
                var playList = playLists[i];
                var index = playList.get('selectedIndex');
                if(index != -1)
                {
                    var item = playList.get('items')[index];
                    var itemPlayer = item.get('player');
                    if(itemPlayer && itemPlayer.pause)
                    {
                        playersPlayingTmp.push(itemPlayer);
                        itemPlayer.pause();
                    }
                }
            }

            player.getById('pauseGlobalAudios')();
        }

        function resumeTour()
        {
            while(playersPlayingTmp.length)
            {
                var viewer = playersPlayingTmp.pop();
                viewer.play();
            }

            player.getById('resumeGlobalAudios')();
        }

        function showPreloader()
        {
            var preloadContainer = document.getElementById('preloadContainer');
            preloadContainer.style.opacity = 1;
        }

        function disposePreloader()
        {
            var transitionEnd = transitionEndEventName();
            var preloadContainer = document.getElementById('preloadContainer');
            var preloadError = document.getElementById('preloadError');

            

            var transitionEndName = transitionEndEventName();
            if(transitionEndName)
            {
                preloadContainer.addEventListener(transitionEnd, hide, false);

                preloadError.style.opacity = 0;
                preloadContainer.style.opacity = 0;
            }
            else
            {
                hide();
            }

            function hide()
            {
                preloadError.style.visibility = 'hidden';
                preloadContainer.style.visibility = 'hidden';
                preloadError.style.display = 'none';
                preloadContainer.style.display = 'none';
            }

            function transitionEndEventName () {
                var i,
                        undefined,
                        el = document.createElement('div'),
                        transitions = {
                            'transition':'transitionend',
                            'OTransition':'otransitionend',
                            'MozTransition':'transitionend',
                            'WebkitTransition':'webkitTransitionEnd'
                        };

                for (i in transitions) {
                    if (transitions.hasOwnProperty(i) && el.style[i] !== undefined) {
                        return transitions[i];
                    }
                }

                return undefined;
            }
        }
        function modalData(){ 
			$("#myModal_New").modal('show');
		}
    </script>
    <style type="text/css">
        html, body { width: 100%; height: 100%; margin: 0; padding: 0; }
        #viewer { z-index:1; position:absolute; width: 100%; height: 100%; top: 0; }
        #preloadContainer { z-index:2; position:relative; width:100%; height:100%; transition: opacity 1s; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -o-transition: opacity 1s;}
        #preloadError { visibility: hidden; z-index:3; position:absolute; bottom: 10%; width: 100%; text-align: center; transition: opacity 1s; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -o-transition: opacity 1s;}
		.modal-content{
			background-color:rgba(255, 255, 255, 0.20) !important;
			}
			.modal-header{
			 position: unset !important;
			 margin-bottom: 15px !important;
			}
			.form-control-label {
				color: #fff;
			}
			.radio-inline.reglabrad {
				color: #fff;
			}
			.modal-title {
				font-weight: bold !important;
				line-height: 1.42857;
				margin: 15px 0 0 15px !important;
			}
			.footer {
				margin-bottom: 20px !important;
				margin-right: 20px !important;
			}
			.modal-header {
				border-bottom: 1px solid #fff !important;
				margin-bottom: 15px !important;
				padding-bottom: 18px !important;
				position: unset !important;
			}
			.modal-body {
				padding: 10px !important;
			}
			.primary_btn , .primary_btn:hover{
				background: rgba(255,255,255,0.70) none repeat scroll 0 0;
				border:#fff !importatn;
				color:#000 !important;
			}
			label {
				font-weight: 400 !important;
			}
			h4{ color:#fff !important; }
			.radio-inline.reglabrad{ font-size:16px !important; }
			.footer {
				text-align: center !important;
			}
			.modal-footer {
				border-top: medium none !important;
			}
    </style>
</head>
<body onload="showPreloader(); loadTour()">
    <div id="preloadContainer" style="background-color:rgba(255,255,255,1)"><div style="z-index: 4; position: absolute; background-image: url('loading/HTMLImage_D2511D76_C01D_7D2D_41BB_042DD14A684E.png'); background-size: contain; background-repeat: no-repeat; background-position: center center; overflow: hidden; right: 46.2%; top: 36.47%; width: 7.67%; height: 11.09%"></div><div style="z-index: 5; position: absolute; left: 0%; top: 50%; width: 100.00%; height: 10.00%"><div style="text-align:left; color:#000; "><DIV STYLE="text-align:center;"><SPAN STYLE="letter-spacing:0px;color:#777777;font-size:14px;font-family:Arial, Helvetica, sans-serif;">Loading virtual tour. Please wait...</SPAN></DIV><p STYLE="margin:0; line-height:12px;"><BR STYLE="letter-spacing:0px;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;"/></p><DIV STYLE="text-align:center;"><SPAN STYLE="letter-spacing:0px;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;"><SPAN STYLE="color:#0000ff;"><A HREF="http://www.3dvista.com" TARGET="_blank" STYLE="text-decoration:none; color:inherit;"><SPAN STYLE="color:#999999;"><U>www.dubaisouth.ae</U></SPAN></A></SPAN></SPAN></DIV></div></div></div>
    <div id="preloadError"></div>
    <div id="viewer"></div>
        <div id="show" style="position: relative; z-index: 1; margin-left: 4%;    margin-top: 20%;">
								
									<div class="form-group ">
										 <button type="button" onclick="modalData()" class="btn btn-default primary_btn" id="enq"style=" float: right;   margin-right: 12%; margin-top: -20%;">Enquiry</button>
									</div>
									<div class="form-group ">
										<button type="submit" class="btn btn-default primary_btn" id="book" disabled="true" style=" float: right;   margin-right: 4%; margin-top: -20%;">Book Now</button>
									</div>
		<div class="bottom" id="buttons"  style=" top: 100%; position: relative; z-index: 1; margin-top:15%;">
									<!--div class="homebtn pull-left " id="homebtn" style="  position: relative;margin-top:20%;">
										<button type="button" class="btn btn-primary primary_btn" >HOME</button>
									</div-->	
									<!--div class=" pull-right " id="fullscreen_btn"  style="margin-right: 4%;  " >
										<button type="button" class="btn btn-default primary_btn" disabled="true">FullScreen</button>
									</div-->	
		</div>
								</div>
							
    <!-- Modal -->
  <div class="modal fade" id="myModal_New" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Apply Now:</h4>
        </div>
        <div class="modal-body">
	<form>
            <div class="form-group col-md-6" style="margin-bottom:1px;">
				<label class="form-control-label">Type of set-up preferred:</label></br>
					  <div class="col-md-4" style="padding-left:0px;padding-right:0px;">
						 <label class="radio-inline reglabrad">
						 <input type="radio" required="" value="" name="Regular Company"> Regular Company  </label>
					  </div>
						<div class="col-md-4" style="padding-left:0px;padding-right:0px;">
						  <label class="radio-inline reglabrad">
						  <input type="radio" required="" value=""  name="Branch of UAE-based Company"> UAE-based </label>
						</div>
						<div class="col-md-4" style="padding-left:0px;padding-right:0px;">
						  <label class="radio-inline reglabrad">
						  <input type="radio" required="" value=""  name=" Branch of Foreign Company ">  Foreign Company  </label>
						</div>				
			</div>
			<div class="form-group col-md-6">
				<label  class="form-control-label">Estimated Number of Visas required</label>
				  <input type="text" class="form-control" placeholder="Visa number">

			</div>
			<div class="form-group col-md-6">	
				<label  class="form-control-label">Proposed Company Names</label>
				  <input type="text" class="form-control" placeholder="Company Names">

			</div>	

			<div class="form-group col-md-6">	
				<label class="form-control-label">Full Name</label>
				<input type="text" class="form-control" placeholder="Full Name">
			</div>	
			<div class="form-group col-md-6">	
				<label class="form-control-label">Enter no. of Shareholders...</label>
				<input type="text" class="form-control" placeholder="Enter no. of Shareholders...">
			</div>	
			<div class="form-group col-md-6">
			<label  class="form-control-label">Nationality</label>
              <select class="form-control" name="nationality">
                <option value="Select Nationality">Select Nationality</option>
                <option value="Afghanistan">Afghanistan</option>
                <option value="Albania">Albania</option>
                <option value="Algeria">Algeria</option>
                <option value="Andorra">Andorra</option>
                <option value="Angola">Angola</option>
                <option value="Argentina">Argentina</option>
                <option value="Armenia">Armenia</option>
                <option value="Australia">Australia</option>
                <option value="Austria">Austria</option>
                <option value="Azerbaijan">Azerbaijan</option>
                <option value="Bahamas">Bahamas</option>
                <option value="Bahrain">Bahrain</option>
                <option value="Bangladesh">Bangladesh</option>
                <option value="Barbados">Barbados</option>
                <option value="Belarus">Belarus</option>
                <option value="Belgium">Belgium</option>
                <option value="Belize">Belize</option>
                <option value="Bermuda">Bermuda</option>
                <option value="Bhutan">Bhutan</option>
                <option value="Bolivia">Bolivia</option>
                <option value="Botswana">Botswana</option>
                <option value="Brazil">Brazil</option>
                <option value="Brunei">Brunei</option>
                <option value="Bulgaria">Bulgaria</option>
                <option value="Burundi">Burundi</option>
                <option value="Cambodia">Cambodia</option>
                <option value="Cameroon">Cameroon</option>
                <option value="Canada">Canada</option>
                <option value="Cape Verde">Cape Verde</option>
                <option value="Cayman Islands">Cayman Islands</option>
                <option value="Chad">Chad</option>
                <option value="Chile">Chile</option>
                <option value="China">China</option>
                <option value="Colombia">Colombia</option>
                <option value="Comoros">Comoros</option>
                <option value="Congo">Congo</option>
                <option value="Congo (DRC)">Congo (DRC)</option>
                <option value="Costa Rica">Costa Rica</option>
                <option value="Cote Divoire">Cote Divoire</option>
                <option value="Croatia">Croatia</option>
                <option value="Cuba">Cuba</option>
                <option value="Cyprus">Cyprus</option>
                <option value="Czech Republic">Czech Republic</option>
                <option value="Denmark">Denmark</option>
                <option value="Djibouti">Djibouti</option>
                <option value="Dominica">Dominica</option>
                <option value="Dominican Republic">Dominican Republic</option>
                <option value="Ecuador">Ecuador</option>
                <option value="Egypt">Egypt</option>
                <option value="El Salvador">El Salvador</option>
                <option value="Equatorial Guinea">Equatorial Guinea</option>
                <option value="Eritrea">Eritrea</option>
                <option value="Estonia">Estonia</option>
                <option value="Ethiopia">Ethiopia</option>
                <option value="Fiji Islands">Fiji Islands</option>
                <option value="Finland">Finland</option>
                <option value="France">France</option>
                <option value="French Guiana">French Guiana</option>
                <option value="French Polynesia">French Polynesia</option>
                <option value="Gabon">Gabon</option>
                <option value="Gambia">Gambia</option>
                <option value="Georgia">Georgia</option>
                <option value="Germany">Germany</option>
                <option value="Ghana">Ghana</option>
                <option value="Gibraltar">Gibraltar</option>
                <option value="Greece">Greece</option>
                <option value="Grenada">Grenada</option>
                <option value="Guatemala">Guatemala</option>
                <option value="Guinea">Guinea</option>
                <option value="Guyana">Guyana</option>
                <option value="Haiti">Haiti</option>
                <option value="Honduras">Honduras</option>
                <option value="Hong Kong">Hong Kong</option>
                <option value="Hungary">Hungary</option>
                <option value="Iceland">Iceland</option>
                <option value="India">India</option>
                <option value="Indonesia">Indonesia</option>
                <option value="Iran">Iran</option>
                <option value="Iraq">Iraq</option>
                <option value="Ireland">Ireland</option>
                <option value="Isle of Man">Isle of Man</option>
                <option value="Italy">Italy</option>
                <option value="Jamaica">Jamaica</option>
                <option value="Japan">Japan</option>
                <option value="Jordan">Jordan</option>
                <option value="Kazakhstan">Kazakhstan</option>
                <option value="Kenya">Kenya</option>
                <option value="Kiribati">Kiribati</option>
                <option value="Kuwait">Kuwait</option>
                <option value="Kyrgyzstan">Kyrgyzstan</option>
                <option value="Latvia">Latvia</option>
                <option value="Lebanon">Lebanon</option>
                <option value="Liberia">Liberia</option>
                <option value="Libya">Libya</option>
                <option value="Liechtenstein">Liechtenstein</option>
                <option value="Lithuania">Lithuania</option>
                <option value="Luxembourg">Luxembourg</option>
                <option value="Macau">Macau</option>
                <option value="Madagascar">Madagascar</option>
                <option value="Malawi">Malawi</option>
                <option value="Malaysia">Malaysia</option>
                <option value="Maldives">Maldives</option>
                <option value="Mali">Mali</option>
                <option value="Malta">Malta</option>
                <option value="Mauritius">Mauritius</option>
                <option value="Mayotte">Mayotte</option>
                <option value="Mexico">Mexico</option>
                <option value="Micronesia">Micronesia</option>
                <option value="Moldova">Moldova</option>
                <option value="Monaco">Monaco</option>
                <option value="Mongolia">Mongolia</option>
                <option value="Morocco">Morocco</option>
                <option value="Mozambique">Mozambique</option>
                <option value="Myanmar (Burma)">Myanmar (Burma)</option>
                <option value="Namibia">Namibia</option>
                <option value="Nauru">Nauru</option>
                <option value="Nepal">Nepal</option>
                <option value="Netherlands">Netherlands</option>
                <option value="New Zealand">New Zealand</option>
                <option value="Nigeria">Nigeria</option>
                <option value="North Korea">North Korea</option>
                <option value="Norway">Norway</option>
                <option value="Oman">Oman</option>
                <option value="Pakistan">Pakistan</option>
                <option value="Palau">Palau</option>
                <option value="Palestinian Authority">Palestinian Authority</option>
                <option value="Panama">Panama</option>
                <option value="Papua New Guinea">Papua New Guinea</option>
                <option value="Paraguay">Paraguay</option>
                <option value="Peru">Peru</option>
                <option value="Philippines">Philippines</option>
                <option value="Poland">Poland</option>
                <option value="Portugal">Portugal</option>
                <option value="Puerto Rico">Puerto Rico</option>
                <option value="Qatar">Qatar</option>
                <option value="Reunion">Reunion</option>
                <option value="Romania">Romania</option>
                <option value="Russia">Russia</option>
                <option value="Rwanda">Rwanda</option>
                <option value="Samoa">Samoa</option>
                <option value="San Marino">San Marino</option>
                <option value="Saudi Arabia">Saudi Arabia</option>
                <option value="Senegal">Senegal</option>
                <option value="Serbia">Serbia</option>
                <option value="Seychelles">Seychelles</option>
                <option value="Sierra Leone">Sierra Leone</option>
                <option value="Singapore">Singapore</option>
                <option value="Slovakia">Slovakia</option>
                <option value="Slovenia">Slovenia</option>
                <option value="Somalia">Somalia</option>
                <option value="South Africa">South Africa</option>
                <option value="South Korea">South Korea</option>
                <option value="Spain">Spain</option>
                <option value="Sri Lanka">Sri Lanka</option>
                <option value="Sudan">Sudan</option>
                <option value="Sweden">Sweden</option>
                <option value="Switzerland">Switzerland</option>
                <option value="Syria">Syria</option>
                <option value="Taiwan">Taiwan</option>
                <option value="Tajikistan">Tajikistan</option>
                <option value="Tanzania">Tanzania</option>
                <option value="Thailand">Thailand</option>
                <option value="Tonga">Tonga</option>
                <option value="Tunisia">Tunisia</option>
                <option value="Turkey">Turkey</option>
                <option value="Turkmenistan">Turkmenistan</option>
                <option value="Tuvalu">Tuvalu</option>
                <option value="Uganda">Uganda</option>
                <option value="Ukraine">Ukraine</option>
                <option value="United Arab Emirates">United Arab Emirates</option>
                <option value="United Kingdom">United Kingdom</option>
                <option value="United States">United States</option>
                <option value="Uruguay">Uruguay</option>
                <option value="Uzbekistan">Uzbekistan</option>
                <option value="Vatican City">Vatican City</option>
                <option value="Venezuela">Venezuela</option>
                <option value="Vietnam">Vietnam</option>
                <option value="Yemen">Yemen</option>
                <option value="Zambia">Zambia</option>
                <option value="Zimbabwe">Zimbabwe</option>
              </select>
            </div>
            <div class="form-group col-md-6">	
				<label for="recipient-name" class="form-control-label">Mobile Number</label>
				<input type="number" class="form-control" placeholder="Mobile Number">
			</div>	
			<div class="form-group col-md-6">	
				<label for="recipient-name" class="form-control-label">Email Address</label>
				<input type="text" class="form-control" placeholder="Email Address">
			</div>
			<div class="form-group col-md-6">
				<label  class="form-control-label">How did you hear about us?</label>
              <select class="form-control" id="hear_about_us" name="hear_about_us">
                <option value="">How did you hear about us?</option>
                <option value="Google Search">Google Search</option>
                <option value="Radio">Radio</option>
                <option value="Print Advertising">Print Advertising</option>
                <option value="Facebook">Facebook</option>
                <option value="Linkedin">Linkedin</option>
                <option value="Twitter">Twitter</option>
                <option value="Car Signage">Car Signage</option>
                <option value="Referral from friend or family">Referral from friend or family</option>
                <option value="Networking event">Networking event</option>
                <option value="News or Magazine Article">News or Magazine Article</option>
                <option value="Email Marketing Promotion">Email Marketing Promotion</option>
              </select>
            </div>
            <div class="form-group col-md-6">	
				<label for="recipient-name" class="form-control-label">Brief Business Summary</label>
				<textarea class="form-control" placeholder="Brief Business Summary" style="    height: 35px;"></textarea>
			</div>	
			<div class="form-group col-md-6"></div>
<div class="form-group col-md-6"></div>

            <div class="form-group col-md-12">
              <input type="checkbox" checked=""  name="newsletter">
              <span style="color: #fff;">I want to receive the latest promotions and updates from DUBAI SOUTH</span>
            </div>


          </form>
        </div>
                    <div class="modal-footer">
				<button type="button" class="btn btn-primary ">Submit</button>
				<button type="button" class="btn btn-primary " data-dismiss="modal">Close</button>						
			</div>

    </div>
  </div> 
  </div>

  <!--model end -->
</body>
</html>
